# Unidentified Sample gameplay adjustments

## Overview
Quick changes to make your city building a little easier, giving some Quality of Life improvements and Rotation Lock bug workarounds

> #### Installation
>
> 1. Download [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/)
> 2. Download [SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/)
> 3. Unpack the contents of the zip file into the ...OutwardDefinitiveEd\BepInEx\plugins\LessObnoxiousSamples

## What the mod does:

- All samples are 1.0 weight, no longer you need to have Mefino's Backpack to be able to comeplete the story line

- 3 new items made in Crafting Menu as combination of 2 same type samples:  
 1. Raw Ore for 2 Ore Samples  
 2. Herb Bundle for 2 Plant Samples  
 3. \[REDACTED] for 2 Molepig Specimen

- New slightly more expensive Alchemy Crafting recipes added to be able to choose the reward from Evangeline - in case you ever feel like you got locked in one Sample Rotation

- Lightweight Alchemy and Cooking kits can be acquired through Legacy system

## This is yet an early version of the mod, so there is no in-game way to figure out the recipes yet, but I've prepared some hints that I'll post here. Have fun with those puzzles! :)

 ### Mad Alchemist's Notes  
 
"I'm STILL LOOKING for the fabled Phylosopher's Stone, but I CAN'T figure out what I'm MISSING! It's driving me crazy! I've looked under EVERY STONE, tried EVERY ORE VEIN - NOTHING! NOTHING! NOTHING! Am I wrong in my measurements?  
 Is 2 Raw Ores not enough?  
 -Sulphuric Mushrooms result in complete destruction of metals, all is left is some stone.  
 -Beast Golem Scarps refine the metal instead, but it's still not what I want!  
 -Boreo Tusk is utterly useless, creating uncolored crystals the size of grains of salt!  
 -Mantis Granite is the closest I got, crystals are big and look valuable...  
 -Maybe I should up the amount of Raw Ore and use Gargoyle Urn instead? YES! YES! THAT'S IT! SOON I'll be RICH! I just need to get that urn..."  

### Herbalist's Documentation  
 
“Flora here in Caldera is fascinating, truly! I've identified some interesting growth patterns working on Herb Bundles, this information will change the agriculture forever:  
 -I've noted that roots of Common Ableroot can spread very deep into the ground in this enviroment.  
 -It seems Calygreys reguraly consume genus of plant "Tempestas Vites" - I think that's how they absorb electricity.  
 -"Parvus Ignis Muscus" has a particularly interesting place in Boreo's food chain.  
 -"Sanguis Radix" can successfully grow only in toxic enviroments, Phytosaur's poison works the best, I've noticed.  
 -Oh, and I feel very... strange, around plants growing on rotting meat... I think I've seen some brains..."  

### Hag's Scribbles  

“ Oh tasty tasty Molepigs!  
 Powder some of Ammolite  
 I'll feed you Myrms and chop in bits!  
 Silver scarf I knit at midnight.  
  Pebbles and stones - your hearts and bone  
 Petrified just like my Wooden home  
 Because a pair of Entrails made all my mana gone  
 I shed woeful tears of Hexa Stone  
  And I'll prepare all the pits  
 For all the runts that see-through and blight  
 That didn't turn into my sewing kits  
 Snatched by Wailing Tentacles tight"  
  -By the Witch of Cancerous Storm  

# Spoilers for new Alchemy recipes below! I will remove that section on the page as soon as I implement in-game hints you see above

``- Raw Ore
 1. Funds - 3 Raw Ore, 1 Gargoyle Urn Shard
 2. Stone - 2/3 Raw Ore, 1 Sulphuric Mushroom
 3. Diamond Dust - 2 Raw Ore, 1 Boreo Tusk
 4. Chromium Shards - 2 Raw Ore, 1 Beast Golem Scraps
 5. Amethyst Geode - 2 Raw Ore, 1 Mantis Granite``
 
``- Herb Bundle
 1. Funds - 3 Herb Bundles, 1 Dweller's Brain
 2. Timber - 2/3 Herb Bundles, 1 Ableroot
 3. Flash Moss - 2 Herb Bundles, 1 Boreo Blubber
 4. Bloodroot - 2 Herb Bundles, 1 Phytosaur Horn
 5. Voltaic Vines - 2 Herb Bundles, 1 Calygrey Hair``
 
``- Entrails
 1. Funds - 3 Entrails, 1 Ammolite
 2. Food - 2/3 Entrails, 1 Myrm Tongue
 3. Ectoplasm - 2 Entrails, 1 Waning Tentacle
 4. Digested Mana Stones - 2 Entrails, 1 Hexa Stone
 5. Petrified Organs - 2 Entrails, 1 Petrified Wood``
 
